你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel 本地拒绝服务漏洞(CVE-2017-16533)

[日期:2017-12-06] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel 本地拒绝服务漏洞(CVE-2017-16533)


发布日期:2017-11-20
更新日期:2017-12-06

受影响系统:

Linux kernel < 4.13.8

描述:


BUGTRAQ  ID: 102026
CVE(CAN) ID: CVE-2017-16533

Linux Kernel是Linux操作系统的内核。

Linux 内核在实现上存在本地拒绝服务漏洞,攻击者利用此漏洞可造成拒绝服务。Linux Kernel 4.13.8之前版本受到影响。

<*来源:Adam Mari拧
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.linux.org/
https://access.redhat.com/security/cve/CVE-2017-16533
https://github.com/torvalds/linux/commit/f043bfc98c193c284e2cd768fefabe18ac2fed9b
https://kc.mcafee.com/corporate/index?page=content&id=SB10211
https://bugzilla.redhat.com/show_bug.cgi?id=1510836

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149157.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款